@import url(http://fonts.googleapis.com/css?family=Anaheim);

body {
background-color:#785CB4;
}


a:link, a:active, a:visited {
text-decoration:none; 
border-bottom:none;
font-weight:bold;
color:#BF8BFF;
}

a:hover {
text-decoration:none; 
color:#B64DFF;

}

body, font {
font-family:Anaheim; Tahoma;
color:#E5D0FF;
letter-spacing:0px;
text-align:justify; 
font-weight:normal;
font-size: 14px 
}

 
.title {
font-family: Anaheim; Tahoma;
font-size: 18px;
color:#B64DFF;
width:100%;
letter-spacing:1pt;
font-weight:bold;
background:#785CB4;
border-bottom:solid #DABCFF 1px;
text-align:left;
}

ul.nav
{
list-style-type:none;
font-family:Tahoma;
font-size:12px;
text-align:right;
width:95px;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

ul.nav li
{
margin-bottom:0px;
padding:3px 3px 3px 3px;
background:#785CB4;
border-bottom: dotted #E5D0FF 1px;
}

ul.nav li a
{
font-weight:bold;
text-decoration:none;
color:#B64DFF;
}

ul.nav li:hover
{

background:#E5D0FF;
}

ul.nav li:hover a
{
color:#785CB4;
}

.images {
  display: flex;
  justify-content: space-between;
}


input, textarea, option, select {
background:#785CB4;
font-family:Anaheim; Tahoma;
font-size:14px;
letter-spacing:0px;
color:#E5D0FF;
border:1px dotted #CCA3FF;
}